@charset "utf-8";


/* =========== Header TAG ============ */
#logo{
	float:right;
	margin: 10px 10px 0px 10px;
	width:90px;
	height:90px;
}

#search_in{
	width:400px;
	margin:0px 0px 7px 7px;
	font-size:16px;
}
.input_clear{
	color:#666;
	font-weight:bold;
}
#start_search{
	clear:both;
	width:120px;
}
#search form label{
	height:25px;
	margin-right:0px;
	display:inline-block;
}
.cb{
	margin-left:10px;
	margin-right:3px;
}
#banner{
	position:relative;
	left:24px;
	width:728px;
	height:90px;
	margin: 10px 0px 10px 0px
}

/* =========== NAV TAG ============ */
#nav{
	float:right;
	margin:10px 0px 4px 0px;
	width:600px;
	height:25px;
}
#nav li{
	float:right;
	display:block;
}
#nav a{
	margin-left:7px;
	font-size: 0.9em;
	text-decoration:none;
}
#nav a{
	display:block;
}
#search{
	float:right;
	height:60px;
	width:600px;
	text-align:right;
}
#status{
	clear:both;
	height:22px;
	margin-right:10px;
	margin-left:10px;
	background-color:#dfeddd;
	border-bottom:1px solid #aad2a6;
	text-align:left;
}
#status span{
	margin-left:20px;
}
#main{
	clear:both;
	width:680px;
	margin:0 auto;
	text-align:center;
}
pre{
    white-space: pre-wrap;
    word-wrap: break-word;
}
/* =========== PAGE CONTENT ============ */
#content{
	background-color:#dfeddd;
	width:680px;
	height: 1%; overflow: hidden;
	padding-bottom:20px;
}
#content h1{
	background-color:#aad2a6;
}
#download{
	padding: 0 20px 10px 20px;
	height:auto;
	text-align:right;
}
#details{
	float:right;
	width:310px;
	overflow:hidden;
	text-align:right;
    margin: 10px 0px 7px 0px;
    text-align: right;
}
.info{
	height:21px;
	font-size:14px;
}
#info2{
	width:310px;
	height: 90px;
	float:right;
	overflow:auto;
	text-align:right;
    margin-top: 7px;
	padding:7px 7px 9px 7px;
	background-color:#FFF;
	border:solid 1px #aad2a6;
}
#info{
	clear:both;
	float:right;
	overflow:auto;
	text-align:left;
    margin-top: 0px;
	padding:7px 7px 9px 7px;
	background-color:#FFF;
	border:solid 1px #aad2a6;
	width:624px;
	font-size:10px;
	direction:ltr;
}
.download{
	clear:both;
	float:right;
	width:640px;
	height:20px;
}
#image {
	float:left;
	margin: 10px 0px 10px 0px;
	background-color:#FFF;
	border:solid 1px #aad2a6;
	padding:10px;
	height:300px;
}
#image img {
	height: 300px;
    max-width: 280px;
}
.label{
	float:right;	
	font-weight:bold;
	color:#030;
	margin-left: 30px;
	width:100px;
	clear:both;
}
.text{
	float:right;
	width:180px;
	height:21px;
	overflow:auto;
}
.sep{
	border-top:dotted 1px #aad2a6;
	margin-top:7px;
	margin-bottom:8px;
	width:400px;
	float:right;
}
.sep2{
	color: #fff;
    border: 0px none;
	border-top:dotted 1px #aad2a6;
	margin: 10px auto 13px;
	width:500px;
}
.subs_div{
	float:left;
}

.fb-comments{
	background-color: #DFEDDD;
}
.down_link{
	display: block;
	float:right;
}
.social-media {
    display: block;
    float: left;
    margin-right: 244px;
    position: absolute;
}
.help{  
    float: right;
    height: 15px;
    margin-right: 4px;
    margin-top: 2px;
}
.help a{
	border: 0 none;
}

.trailer{
	float: left;
    margin-left: 10px;
}